import { LitElement } from 'lit';
export declare const ICON_MIX = "icon-mix";
export declare class IconMixComponent extends LitElement {
    static readonly defaultTagName = "icon-mix";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
